body.loterie .produkty-sluzby li {
    font-size: 13px;
}
body.loterie .provoz-podpora li {
    font-size: 11px;
}
h3 {
    font-size: 17px;
}
body.loterie .head {
    position: relative;
    top: 20px;
}
body.loterie #CONTENT {
    position: relative;
    top: 20px;
}
body.loterie #CONTENT .breadcrumb-container {
    top: -20px;
}
body.loterie #CONTENT .breadcrumb-container .breadcrumb-container {
    top: 0px;
}
body.loterie form.search_form   {
    width: 218px;
}
body.loterie form.search_form input {
    height: 18px;
}
